## amdgpu-config 1.0.0

=== debian/changelog ===
amdgpu-config (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 10:13:01 +0800

amdgpu-config (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1102)

 -- liuhongda <liuhongda@loongson.cn>  Mon, 07 Jun 2021 10:58:51 +0800
