=== debian/control ===
Source: amdgpu-config
Section: graphics
Priority: optional
Maintainer: liuhongda <liuhongda@loongson.cn>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: http://pkg.loongnix.cn:8080/loongnix
#Vcs-Browser: https://salsa.debian.org/debian/amdgpu-config
#Vcs-Git: https://salsa.debian.org/debian/amdgpu-config.git

Package: amdgpu-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Support amdgpu driver
 Enable amdgpu driver and disable radeon driver
